@charset "utf-8";input.error{color:#CC3333;border:1px solid #CC3333;background-color:#FF9F9F}
.success{}
label.error{background:url('img/design/ui/images/unchecked.gif') no-repeat 0px 0px;display:block;position:relative;padding-left:16px;margin-left:.3em}
label.valid{display:none}
#acc1 .StatusIndicators{float:right;margin-right:20px}
#acc1 .ErrorLink{float:right}
#acc1 .editbox{font-size:11px;color:#666;padding:0 0 6px 10px}
#DiscArea{padding:0 0 10px 10px;margin-top:6px;margin-bottom:4px;border:1px solid #EEE;background:#e8e8ff;-moz-border-radius:5pt}
#PwdArea{padding-bottom:6px;margin-bottom:6px;border-bottom:1px dashed #CCC}
#TotalBoxHolder{position:absolute;bottom:100px}
#TotalBoxHolder .TotalBox{padding:0 0 10px 10px;margin-top:6px;margin-bottom:4px;border:1px solid #EEE;background:#e8e8ff;-moz-border-radius:5pt;position:fixed}
#TermsMsg{border:solid 1px #E1E1E1 !important;background:#FFFFFF !important;padding:4px !important;width:415px !important;height:170px !important;overflow:auto !important;text-align:left !important;font-size:12px !important}
#opcMainContainer .opcShippingSelect td{border-bottom:1px dashed #999}
#opcMainContainer hr{color:#f5f5f5;background:#f5f5f5;border:0;height:1px;width:95%;text-align:center}
#opcOrderPreviewDIV .opcSku{font-size:9px;color:#777}
#opcLoginTable{border:1px dashed #CCC;width:auto}
#opcLoginTable td{padding:4px}
#opcLoginTable .leftCell{width:50%}
#opcLoginTable .rightCell{width:50%;padding-left:10px;border-left:1px dashed #CCC}
#opcLoginTable .bottomCell{border-top:1px dashed #CCC}
#opcOrderPreviewDIV{margin-top:15px}
#opcOrderPreview{font-size:11px}
#opcOrderPreview th{background-color:#f7f7f7;font-size:12px;font-weight:bold}
#opcOrderPreview hr{color:#e1e1e1;background:#e1e1e1;border:0;height:1px}